html {
    font-size: 1em;
    margin:0;
}
body {
    line-height:1.5;
    margin:0;
    color:#fff;
    font-family: 'D-DIN', sans-serif;
    font-weight: 400;
    font-size: 16px;
    background: #000;
    color:#fff;
}
section {
    padding:100px 0;
    position: relative;
}
p {
    margin:0 0 1em 0;
    color:#fff;
}
a {
    color:#fff;
    text-decoration: none;
    transition: .5s all ease;
}
a:visited,
a:focus,
a:hover {
    color: inherit;
    outline: 0;
}
a:hover {
    color:#01A0C6;
    transition: .25s all ease;
}
h1 {font-size: 2.5em;}
h2 {font-size: 1.9em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
h1,h2,h3,
h4,h5,h6 {
    margin: 0 0 0.5em 0;
    padding:0;
    line-height: 1.1;
    font-family: 'D-DIN', sans-serif;
    font-weight: 700;
    font-style: normal;
    color:#fff;
    letter-spacing: 0.04em;
}
ul {
    font-family: inherit;
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}
.button {
    display: inline-block;
    padding: 15px 30px;
    min-width: 200px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 0.95em;
    letter-spacing: 0.115em;
    color: #fff!important;
    transition: all .5s ease;
    text-fill-color: unset!important;
    -webkit-text-fill-color: unset!important;
    background-clip: unset!important;
    -webkit-background-clip: unset!important;
}
.button:hover {
    transition: all .95s ease;
    box-shadow: 2px 1000px 1px #ffffff inset;
    color:#000!important;
    border-color: #fff;
}
.button--solid-blue-grad {
    background:#0860A8;
    background: -webkit-linear-gradient(0deg, rgb(1, 160, 198), rgb(8, 96, 168));
    background: linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168));
}
.button--border-blue-grad {
    background-image: linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168)), linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168));;
    background-origin: border-box;
    background-clip: content-box,border-box;
    box-shadow: 2px 1000px 1px #000 inset;
    -webkit-box-shadow: inset 2px 1000px 0px #000;
    border: 1px solid transparent;
}
a.button--solid-blue-grad:hover, a.button--border-blue-grad:hover {
    color:#000!important;
    -webkit-text-fill-color: #000!important;
}
.position--objectfit img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.position--vcent {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.text--blue-grad {
    text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
    background: #0860A8;
    background: -webkit-linear-gradient(0deg, rgb(1, 160, 198), rgb(8, 96, 168));
    background: linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168));
    background-clip: text;
    -webkit-background-clip: text;
    display: inline-block;
    clear: both;
}
.height--100percent {
    height:100%;
}
.copy p:last-child {
    margin-bottom: 0;
}
.copy--large p {
    font-size:1.2em;
}

/* Header */

.site-header {
    padding: 20px 0;
}
.site-header-branding {
    margin-right: 20px;
    position: relative;
    z-index: 7;
    float: left;
}
.site-header-menu {
    float: left;    
}
.site-header-menu__navigation ul li {
    display: inline-block;
    margin-left: 30px;
}
.site-header-menu__navigation .current-menu-item {
    background-image: linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168)), linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168));
    background-origin: border-box;
    background-clip: content-box,border-box;
    border-bottom: 2px solid transparent;
    box-shadow: 2px 1000px 1px #000 inset;
}

.site-header-responsive {
    display: inline-block;
    float: right;
    position: relative;
    z-index: 7;
}
.site-header-responsive__hamburger {
    position: absolute;
    top: 27px;
    right: -7.5px;
    cursor: pointer;
    z-index: 8;
    padding: 15px 10px 17px 12px;
}
.site-header-responsive__hamburger span {
    vertical-align: middle;
}
.site-header-responsive__hamburger .bars {
    display: block;
    position: relative;
    width: 30px;
    height: 3px;
    background:#fff;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.site-header-responsive__hamburger .bars:before, .site-header-responsive__hamburger .bars:after {
    position: absolute;
    content: " ";
    width: 100%;
    height: 3px;
    background:#fff;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.site-header-responsive__hamburger .bars:before {
    top: 8px;
}
.site-header-responsive__hamburger .bars:after {
    bottom: 8px;
}
.menu-open .site-header-responsive__hamburger .bars {
    background: transparent;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.1s ease;
}
.menu-open .site-header-responsive__hamburger .bars::before {
    top: 0;
    background:#000!important;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menu-open .site-header-responsive__hamburger .bars::after {
    bottom: 0;
    background:#000!important;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.site-menu {
    opacity: .7;
    z-index: 6;
    top: -100%;
    left: 0;
    position: fixed;
    width:100%;
    height:100%;
    background: #f9f9f9;
    -webkit-transition: all 0.55s ease;
    -moz-transition: all 0.55s ease;
    -ms-transition: all 0.55s ease;
    transition: all 0.55s ease;
}
.menu-open .site-menu {
    opacity: 1;
    top: 0;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.site-menu__navigation {
    text-align: center;
    margin-top: 100px;
}
.site-menu__navigation li {
    margin-bottom: 15px;
}
.site-menu__navigation .current-menu-item a {
    background-image: linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168)), linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168));
    background-origin: border-box;
    background-clip: content-box,border-box;
    border-bottom: 2px solid transparent;
    box-shadow: 2px 1000px 1px #fff inset;
}
.site-menu__navigation li a {
    color: #000;
    font-size: 1.5em;
}

.site-header-buttons {
    float: right;
}
.site-header-buttons__cta {
    margin-left: 15px;
}
.template-intro-content__wysiwyg ul {
    padding-left: 30px;
    list-style: circle;
    margin: 1em;
}
.template-intro-content__wysiwyg h2, .template-intro-content__wysiwyg h3, .template-intro-content__wysiwyg h4, .template-intro-content__wysiwyg h5 {
    margin-top: 1.5em;
}

/* Contact Slide Out */

.site-enquiry {
    height: 100%;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 10;
    padding: 60px;
    background: #fff;
    width: 50%;
    opacity: 0;
    -webkit-transition: all 0.55s ease;
    -moz-transition: all 0.55s ease;
    -ms-transition: all 0.55s ease;
    transition: all 0.55s ease;
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
}
.enquiry-open .site-enquiry {
    right: 0;
    opacity: 1;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    transition: all 0.25s ease;
    overflow-y: scroll;
}
.site-enquiry * {
    color: #000;
}
.site-enquiry-buttons__close {
    float: right;
    padding: 6px 8px;
    color: #000;
    cursor: pointer;
}
.site-enquiry-contact {
    margin-bottom: 50px;
}
.site-enquiry-contact__row {
    max-width: 100%;
    margin-bottom: 10px;
}
.site-enquiry-contact__input {
    width: 100%;
    border-radius: 0!important;
    border-color: #000!important;
    padding: 7px 12px!important;
    font-family: 'D-DIN';
    color: #000!important;
}
.site-enquiry-contact__input:focus {
    outline: 0!important;
    border-color:#01A0C6!important;
}
.site-enquiry-contact__submit {
    padding: 15px 30px!important;
    background: #0860A8!important;
    background: -webkit-linear-gradient(0deg, rgb(1, 160, 198), rgb(8, 96, 168))!important;
    background: linear-gradient(90deg, rgb(1, 160, 198), rgb(8, 96, 168))!important;
    border: 0!important;
    border-radius: 0!important;
    font-family: 'D-DIN';
    font-size: 15.2px!important;
    line-height: 1.5!important;
    cursor: pointer;
}
.site-enquiry-contact__submit:focus {
    outline: 0!important;
}
.site-enquiry-contact__submit:hover {
    box-shadow: 2px 1000px 1px #000 inset;
    color: #fff!important;
}
.site-enquiry-contact__input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.site-enquiry-contact__input::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.site-enquiry-contact__input:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.site-enquiry-contact__input:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.site-enquiry-contact__heading, .site-enquiry-location__heading {
    font-size: 1.5em;
}
.site-enquiry-location__address, .site-enquiry-contact__details {
    font-size: 1.25em;
    margin-bottom: 25px;
}
.site-enquiry-location__embed, .site-enquiry-contact__form {
    max-width: 100%;
    width: 600px;
}
.wpcf7-response-output {
    margin: 2em 0 1em!important;
    border: 1px solid #000!important;
    padding: 1em!important;
}

/* Home */

.home-banner {
    height: 620px;
    overflow: hidden;
}
.home-banner-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home-banner__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 1;
}
.home-banner-slider__image {
    height:620px;
}
.home-banner-content {
    text-align: center;
    margin-top: -50px;
    z-index: 2;
    position: relative;
}
.home-banner-content__heading {
    text-shadow: 1px 0px 5px rgba(0, 0, 0, 0.22);
    -webkit-text-shadow:: 1px 0px 5px rgba(0, 0, 0, 0.22);
    font-size: 2em;
}
.home-banner-slider__previous {
    display: inline-block;
    text-shadow: 1px 0px 10px rgba(0, 0, 0, 0.32);
    -webkit-text-shadow:: 1px 0px 10px rgba(0, 0, 0, 0.32);
    border-radius: 3px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    width: 15px; height: 15px;
    transform: rotate(-225deg);
}
.home-banner-slider__next {
    display: inline-block;
    text-shadow: 1px 0px 10px rgba(0, 0, 0, 0.32);
    -webkit-text-shadow:: 1px 0px 10px rgba(0, 0, 0, 0.32);
    border-radius: 3px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    width: 15px; height: 15px;
    transform: rotate(-45deg);
}

.home-cards {
    padding-top: 0;
    margin-top: -100px;
    position: relative;
    z-index: 3;
}
.home-card-content {
    background: #fff;
    height: 100%;
    min-height: 220px;
    padding: 30px;
    -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.10);
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.10);
    position: relative;
    display: block;
    transition: .5s all ease;
}
.home-card-content:hover {
    text-fill-color: unset!important;
    -webkit-text-fill-color: unset!important;
    background-clip: unset!important;
    -webkit-background-clip: unset!important;
    background: #fff;
    transition: .25s all ease;
}
.home-card-content__heading h2 {
    margin: 0 0 0.65em 0.25em;
    display: inline-block;
}
.home-card-content__description p {
    color: #000;
}
.home-card-content__bullet {
    position: relative;
    top: -2px;
}
.home-card-content__link {
    color: #000;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    position: absolute;
    bottom: 20px;
    right: 26px;
    font-size: .9em;
}

/* About */

.about-intro-content__heading {
    font-size: 1.5em;
}
.about-intro-content__list ul li {
    margin-bottom: 0.8em;
}
.about-intro-content__bullet {
    margin-right: .25em;
    position: relative;
    top: 2px;
}
.about-block {
    padding-top: 0;
}
.about-block__identifier {
    position: absolute;
    top: -100px;
}
.about-block--c-i .about-block-media__image {
    padding-left: 20px;
}
.about-block--i-c .about-block-media__image {
    padding-right: 20px;
}
.about-block-media__image {
    height: 400px;
}
.about-block-content__title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    margin: -0.25em 0 0.25em 0;
    font-size: .95em;
}
.about-block-content__files a:hover svg path {
    fill: #01A0C6;
    transition: .25s all ease;
}
.about-block-content__button {
    margin-top: 2em;
}

/* News */

.post {
    margin-bottom: 100px;
}
.post-content__image {
    height: 600px;
    margin-bottom: 30px;
}
.post-content__meta {
    margin-bottom: 5px;
    font-weight: 700;
}


/* Footer */

.site-partners {
    padding-top: 0;
    display: none; /*remove later*/
}
.site-partners-content__heading {
    text-align: center;
    font-size: 2em;
}
.site-footer {
    padding-bottom: 30px;
}
.site-footer-menu__heading {
    font-size: .7em;
    text-transform: uppercase;
}
.site-footer-menu__navigation ul li {
    margin-bottom: 5px;
    font-size: .95em;
}
.site-footer-copyright {
    margin-top: 80px;
}
.site-footer-copyright__disclaimer {
    float: left;
}
.site-footer-copyright__bojan {
    float: right;
}



/* Responsive Styles BELOW*/

@media (max-width:767px) {
    section {
        padding-top: 50px;
    }
    .site-enquiry {
        width: 90%;
        padding: 30px;
    }
    /* Home */
    .home-banner-content__heading {
        font-size: 1.15em;
    }
    .home-card {
        margin-bottom: 15px;
    }
    .row .home-card:last-child {
        margin-bottom: 0;
    }
    /* About */
    .about-intro, .about-block {
        padding-bottom: 75px;
    }
    .about-intro-content__list {
        margin-bottom: 30px;
    }
    .about-block-media__image {
        padding-left:0!important;
        padding-right:0!important;
        height: 300px;
        margin-bottom: 30px;
    }
    .home-banner-slider__button {
        display: none!important;
    }
    /* News */
    .post-content__image {
        height: 300px;
    }
    /* Footer */
    .site-footer-menu {
        margin-bottom: 30px;
    }
    .site-footer-copyright {
        margin-top: 10px;
    }
    .site-footer-copyright {
        font-size: .8em;
    }
}
@media (min-width:768px) and (max-width:992px) {
    section {
        padding-top: 50px;
    }
    .site-enquiry {
        width: 70%;
    }
    /* Home */
    .home-banner-content__heading {
        font-size: 1.75em;
    }
    .home-card {
        margin-bottom: 15px;
    }
    .row .home-card:last-child {
        margin-bottom: 0;
    }
    /* About */
    .about-intro, .about-block {
        padding-bottom: 75px;
    }
    .about-block-media__image {
        padding-left:0!important;
        padding-right:0!important;
        margin-bottom: 30px;
    }
    /* News */
    .post-content__image {
        height: 400px;
    }
}

